.site-header {
  width: 100%;
  position: absolute;
  z-index: 98;
  top: 0;
  font-size: 14px;
  transition: transform 0.5s cubic-bezier(1, 0, 0.5, 1) 0.3s, background 0.3s ease; }
  body.header-transparent:not(.header-sticky-scroll) .site-header {
    background-color: transparent; }
  body.header-sticky .site-header {
    position: fixed; }
  body.admin-bar.header-sticky .site-header {
    top: 46px; }
  .site-header .header-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: none; }
    .site-header .header-wrapper .site-branding {
      display: table-cell;
      vertical-align: middle;
      transition: all 0.3s ease; }
      body.header-layout-1 .site-header .header-wrapper .site-branding {
        text-align: left; }
      body.header-layout-2 .site-header .header-wrapper .site-branding {
        text-align: center;
        width: 20%; }
      .site-header .header-wrapper .site-branding .site-logo img {
        transition: all 0.3s ease;
        max-width: inherit;
        margin: 0 20px 0 40px; }
      .header-sticky-scroll .site-header .header-wrapper .site-branding .site-logo a {
        display: none; }
      .site-header .header-wrapper .site-branding .site-logo .sticky-header-logo {
        display: none; }
        .header-sticky-scroll .site-header .header-wrapper .site-branding .site-logo .sticky-header-logo {
          display: block; }
      .site-header .header-wrapper .site-branding .site-title {
        white-space: nowrap;
        font-weight: bold;
        text-transform: uppercase;
        padding: 1em 0;
        line-height: 1em;
        transition: all 0.3s ease; }
        .site-header .header-wrapper .site-branding .site-title:hover {
          opacity: 0.5; }
        .site-header .header-wrapper .site-branding .site-title a {
          font-size: 28px;
          text-transform: lowercase;
          font-weight: bold;
          line-height: 28px;
          margin: 0 20px 0 40px; }
    .site-header .header-wrapper .nav {
      display: table-cell;
      text-align: left;
      vertical-align: middle;
      width: 100%;
      opacity: 0;
      animation: global_fadein 1.5s forwards;
      animation-delay: .5s; }
      .ie9 .site-header .header-wrapper .nav {
        opacity: 1; }
      body.header-layout-2 .site-header .header-wrapper .nav {
        width: 40%; }
    .site-header .header-wrapper .tools {
      display: table-cell;
      vertical-align: middle;
      padding-right: 35px;
      opacity: 0;
      animation: global_fadein 1.5s forwards;
      animation-delay: .5s; }
      .ie9 .site-header .header-wrapper .tools {
        opacity: 1; }
      body.header-layout-2 .site-header .header-wrapper .tools {
        width: 40%; }
      .site-header .header-wrapper .tools ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: table;
        text-align: right;
        float: right;
        font-size: 1em; }
        .site-header .header-wrapper .tools ul li {
          padding: 0 0 0 15px;
          margin: 0;
          display: table-cell;
          line-height: 1em;
          vertical-align: middle; }
          .site-header .header-wrapper .tools ul li:first-child {
            padding: 0; }
          .site-header .header-wrapper .tools ul li a.tools_button {
            display: table;
            white-space: nowrap;
            color: #fff;
            position: relative; }
            .site-header .header-wrapper .tools ul li a.tools_button:hover {
              color: #eee; }
            .site-header .header-wrapper .tools ul li a.tools_button .tools_button_icon {
              display: table-cell;
              width: 32px;
              height: 32px;
              padding: 5px;
              vertical-align: middle; }
              .site-header .header-wrapper .tools ul li a.tools_button .tools_button_icon.uploaded_icon {
                text-align: center;
                vertical-align: middle;
                opacity: 1;
                transition: opacity 0.3s ease; }
                .site-header .header-wrapper .tools ul li a.tools_button .tools_button_icon.uploaded_icon:hover {
                  opacity: .5; }
                .site-header .header-wrapper .tools ul li a.tools_button .tools_button_icon.uploaded_icon img {
                  max-width: 22px;
                  max-height: 22px;
                  display: block; }
                .site-header .header-wrapper .tools ul li a.tools_button .tools_button_icon.uploaded_icon svg {
                  display: inherit;
                  width: 22px;
                  height: 22px;
                  transition: all 0.3s ease; }
            .site-header .header-wrapper .tools ul li a.tools_button .shopping_bag_items_number,
            .site-header .header-wrapper .tools ul li a.tools_button .wishlist_items_number {
              position: absolute;
              top: 0;
              right: 0;
              width: 14px;
              height: 14px;
              line-height: 1.8em;
              background-color: #fff;
              color: #000;
              text-align: center;
              border-radius: 100px;
              font-size: 9px; }

/* Offcanvas - Left */
body.offcanvas_left .site-header {
  transform: translate3d(320px, 0, 0); }

/* Offcanvas - Right */
body.offcanvas_right .site-header {
  transform: translate3d(-400px, 0, 0); }

.myaccount-popup {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  padding: 50px 0 50px 0;
  background: #fff;
  display: none;
  box-shadow: 0px 10px 80px -25px rgba(0, 0, 0, 0.4);
  animation-duration: .4s;
  animation-name: header_dropdowns_anim; }
  .myaccount-popup .woocommerce-account .woocommerce #customer_login input[type="submit"] {
    bottom: -15px; }

@media only screen and (min-width: 1024px) {
  .site-header .header-wrapper {
    display: table; }
  .site-header .tools ul {
    padding: 0; } }

@media only screen and (min-width: 1024px) {
  body.admin-bar.header-sticky .site-header {
    top: 32px; } }
